Cisco исправляет ошибку в ПО для маршрутизаторов

21.07.2003 | 15:22
Компания Cisco выпустила обновленное программное обеспечение для сетевого оборудования собственного производства.

Обновление содержит заплатку, устраняющую серьезную уязвимость, которая могла использоваться для проведения DoS-атак. Уязвимость была обнаружена в широко использующейся в сетевых маршрутизаторах операционной системе Internetworking Operating System и касается только устройств, работающих по протоколу IPv4 (устройства, работающие с более современным, но менее распространенным протоколом IPv6 не подвержены данной уязвимости).

Уязвимость может быть задействована путем отправки определенной последовательности пакетов данных на устройство под управлением IOS. В результате, происходит переполнение очереди входящих пакетов, и устройство прекращает обработку данных.

Проблема была обнаружена в результате исследований сотрудников Cisco. Как мы уже сообщали ранее, после выхода патча большинство интернет-провайдеров временно приостановили работу служб доступа к сети для обновления программного обеспечения.
безопасность, информация, защита информации, статьи, библиотека, аудит, администрирование, реагирование на инциденты, криптография, уязвимость
По материалам http://www.compulenta.ru
Лента новостей: FacebookLiveJournalЯндекс

Комментарии (0)
Оставьте комментарий:CaptchaОбновить проверочный код